body, html {
  margin: 0px;
  padding: 0px;
}

body * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Manrope" ,sans-serif;
}

header {
  border-bottom: 1px solid #D4DDE3;
}
header .outer__header > img {
  max-width: 300px;
  width: 100%;
  height: auto;
}
header .outer__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 32px 15px;
}
header .outer__header > a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
header .outer__header > a:hover {
  opacity: .7;
}
header > .header__top {
  text-align: center;
  padding: 9px 0px;
  background: #144567;
}
header > .header__top > p {
  text-align: center;
  margin: 0px;
  font-size: 16px;
  line-height: 21px;
  color: white;
  font-weight: 400;
}

.container {
  max-width: 1310px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

footer {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #1B1B21;
}
footer .outer__footer .footer__bottom {
  text-align: center;
}
footer .outer__footer .footer__bottom > p {
  text-align: center;
  margin: 0px;
  font-size: 18px;
  line-height: 28px;
  color: white;
  font-weight: 400;
}
footer .outer__footer .footer__bottom > ul {
  padding: 0px;
  list-style-type: none;
  margin: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 32px;
}
footer .outer__footer .footer__bottom > ul > li {
  margin-right: 48px;
}
footer .outer__footer .footer__bottom > ul > li > a {
  font-size: 18px;
  line-height: 28px;
  color: #3b98de;
  text-decoration: none;
  font-weight: 500;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
footer .outer__footer .footer__bottom > ul > li > a:hover {
  opacity: .7;
}
footer .outer__footer .footer__bottom > ul > li:last-child {
  margin-right: 0px;
}
footer .outer__footer > .footer__elem {
  margin-bottom: 60px;
  text-align: center;
}
footer .outer__footer > .footer__elem > p {
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  color: white;
}
footer .outer__footer > .footer__elem > span {
  font-size: 18px;
  line-height: 28px;
  color: white;
  display: block;
  font-weight: 500;
  margin-bottom: 24px;
}

.main__container {
  margin-top: 60px;
  margin-bottom: 180px;
}
.main__container .outer__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main__container .outer__main > .main__box {
  max-width: 950px;
  margin-right: 40px;
}
.main__container .outer__main > .main__box .elem__box {
  margin-bottom: 24px;
}
.main__container .outer__main > .main__box .elem__box .button__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main__container .outer__main > .main__box .elem__box .button__wrapper > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 12px  25px;
  background: #3B98DE;
  border-radius: 16px;
  min-height: 64px;
  width: 100%;
  font-size: 20px;
  line-height: 28px;
  color: white;
  font-weight: 600;
  text-decoration: none;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.main__container .outer__main > .main__box .elem__box .button__wrapper > a:hover {
  opacity: .7;
}
.main__container .outer__main > .main__box .elem__box .button__wrapper > a p {
  margin: 0px;
  width: auto;
}
.main__container .outer__main > .main__box .elem__box .button__wrapper > a span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-left: 8px;
}
.main__container .outer__main > .main__box .elem__box .button__wrapper > a span.text {
  display: initial;
  margin-left: 0px;
}
.main__container .outer__main > .main__box .elem__box .cta__info {
  margin-top: 32px;
  margin-bottom: 24px;
}
.main__container .outer__main > .main__box .elem__box .cta__info .cta__discount {
  text-align: center;
}
.main__container .outer__main > .main__box .elem__box .cta__info .cta__discount > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 8px;
}
.main__container .outer__main > .main__box .elem__box .cta__info .cta__discount > p {
  text-align: center;
  margin: 0px;
  font-size: 16px;
  line-height: 25px;
  color: #091f2f;
  font-weight: 400;
}
.main__container .outer__main > .main__box .elem__box .cta__info .cta__discount > p .link {
  text-decoration: none;
  font-weight: 600;
  color: #3B98DE;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.main__container .outer__main > .main__box .elem__box .cta__info .cta__discount > p .link:hover {
  opacity: .7;
}
.main__container .outer__main > .main__box .elem__box .cta__info .cta__discount > p span.link {
  font-weight: 600;
  color: #3B98DE;
}
.main__container .outer__main > .main__box .elem__box .info__list {
  margin-top: 24px;
  margin-bottom: 32px;
}
.main__container .outer__main > .main__box .elem__box .info__list > .elem__info--list {
  margin-bottom: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main__container .outer__main > .main__box .elem__box .info__list > .elem__info--list > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 16px;
}
.main__container .outer__main > .main__box .elem__box .info__list > .elem__info--list .info__list--desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.main__container .outer__main > .main__box .elem__box .info__list > .elem__info--list .info__list--desc > h6 {
  margin-top: 0px;
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 25px;
  color: #091f2f;
  font-weight: 600;
}
.main__container .outer__main > .main__box .elem__box .info__list > .elem__info--list .info__list--desc > p {
  margin: 0px;
  font-size: 16px;
  line-height: 25px;
  color: #091f2f;
  font-weight: 400;
}
.main__container .outer__main > .main__box .elem__box .info__list > .elem__info--list .info__list--desc > p a.link {
  text-decoration: none;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.main__container .outer__main > .main__box .elem__box .info__list > .elem__info--list .info__list--desc > p a.link:hover {
  opacity: .7;
}
.main__container .outer__main > .main__box .elem__box .info__list > .elem__info--list .info__list--desc > p .link {
  font-weight: 600;
  color: #3b98de;
}
.main__container .outer__main > .main__box .elem__box .info__list > .elem__info--list:last-child {
  margin-bottom: 0px;
}
.main__container .outer__main > .main__box .elem__box .grid__rates {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 40px;
  margin-top: 32px;
  margin-bottom: 32px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.main__container .outer__main > .main__box .elem__box .grid__rates.double {
  grid-template-columns: repeat(2, 1fr);
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate {
  background: #E9F6FF;
  border-radius: 16px;
  padding: 32px;
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate .rate__author {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate .rate__author > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 16px;
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate .rate__author .rate__desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate .rate__author .rate__desc > p {
  margin: 0px;
  font-size: 16px;
  line-height: 26px;
  color: #091f2f;
  font-weight: 400;
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate .rate__author .rate__desc ul {
  padding: 0px;
  list-style-type: none;
  margin: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate .rate__author .rate__desc ul > li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 4px;
  margin-bottom: 0px;
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate .rate__author .rate__desc ul > li:last-child {
  margin-right: 0px;
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate > p {
  margin-top: 0px;
  font-size: 16px;
  line-height: 25px;
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate > p a {
  font-weight: 600;
  color: #3b98de;
  text-decoration: none;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate > p a:hover {
  opacity: .7;
}
.main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate > p span.link {
  font-weight: 600;
  color: #3b98de;
}
.main__container .outer__main > .main__box .elem__box > h4 {
  margin: 0px;
  margin-bottom: 16px;
  font-size: 24px;
  line-height: 38px;
  font-weight: 600;
  color: #091f2f;
}
.main__container .outer__main > .main__box .elem__box .small__article {
  margin: 32px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main__container .outer__main > .main__box .elem__box .small__article .small__desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.main__container .outer__main > .main__box .elem__box .small__article .small__desc > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 15px;
}
.main__container .outer__main > .main__box .elem__box .small__article .small__desc > p {
  margin: 0px;
  font-size: 20px;
  line-height: 32px;
  color: #091f2f;
  font-weight: 500;
}
.main__container .outer__main > .main__box .elem__box .small__article .small__desc > p a {
  text-decoration: none;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
  font-weight: 600;
  color: #3b98de;
}
.main__container .outer__main > .main__box .elem__box .small__article .small__desc > p a:hover {
  opacity: .7;
}
.main__container .outer__main > .main__box .elem__box .small__article > .small__media {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 40px;
}
.main__container .outer__main > .main__box .elem__box .small__article > .small__media > img {
  max-width: 290px;
}
.main__container .outer__main > .main__box .elem__box ul {
  padding: 0px;
  list-style-type: none;
  margin: 0px;
  margin-bottom: 24px;
}
.main__container .outer__main > .main__box .elem__box ul > li {
  margin-bottom: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  font-size: 16px;
  line-height: 25px;
  color: #091f2f;
  font-weight: 400;
}
.main__container .outer__main > .main__box .elem__box ul > li > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 16px;
}
.main__container .outer__main > .main__box .elem__box ul > li:last-child {
  margin-bottom: 0px;
}
.main__container .outer__main > .main__box .elem__box > h6 {
  margin-bottom: 24px;
  margin-top: 0px;
  font-size: 20px;
  line-height: 32px;
  color: #091f2f;
  font-weight: 600;
}
.main__container .outer__main > .main__box .elem__box > h3 {
  margin-top: 0px;
  margin-bottom: 24px;
  font-size: 24px;
  line-height: 38px;
  font-weight: 600;
  color: #091f2f;
}
.main__container .outer__main > .main__box .elem__box .quote__box {
  background: #E9F6FF;
  border-radius: 16px;
  margin: 48px 0px;
  padding: 32px;
}
.main__container .outer__main > .main__box .elem__box .quote__box > p {
  margin: 0px;
  font-size: 20px;
  line-height: 32px;
  color: #091f2f;
  font-weight: 500;
  padding-left: 10px;
  position: relative;
}
.main__container .outer__main > .main__box .elem__box .quote__box > p:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 2px;
  height: 100%;
  border-radius: 100px;
  background-color: #3b98de;
}
.main__container .outer__main > .main__box .elem__box .quote__box > p a {
  color: #3b98de;
  font-weight: 600;
  text-decoration: none;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.main__container .outer__main > .main__box .elem__box .quote__box > p a:hover {
  opacity: .7;
}
.main__container .outer__main > .main__box .elem__box .quote__box > p span {
  color: #3b98de;
  font-weight: 600;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper {
  background: #E9F6FF;
  border-radius: 16px;
  padding: 32px;
  margin: 32px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper .feedback__desc .feedback__author {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper .feedback__desc .feedback__author .feedback__reviews > p {
  margin: 0px;
  font-size: 16px;
  line-height: 26px;
  color: #091f2f;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper .feedback__desc .feedback__author .feedback__reviews > ul {
  padding: 0px;
  list-style-type: none;
  margin: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper .feedback__desc .feedback__author .feedback__reviews > ul > li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 4px;
  margin-bottom: 0px;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper .feedback__desc .feedback__author .feedback__reviews > ul > li:last-child {
  margin-right: 0px;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper .feedback__desc .feedback__author > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 15px;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper .feedback__desc > p {
  margin-top: 0px;
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 25px;
  color: #091f2f;
  font-weight: 400;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper .feedback__desc > p a {
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper .feedback__desc > p a:hover {
  opacity: .7;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper .feedback__desc > p .link {
  text-decoration: none;
  font-weight: 600;
  color: #3b98de;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper > .feedback__media {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 70px;
}
.main__container .outer__main > .main__box .elem__box .feedback__wrapper > .feedback__media > img {
  min-width: 250px;
  max-width: 250px;
  border-radius: 8px;
}
.main__container .outer__main > .main__box .elem__box > h6.quote {
  margin-top: 0px;
  position: relative;
  font-size: 20px;
  line-height: 32px;
  color: #091f2f;
  font-weight: 500;
  padding-left: 10px;
  margin-bottom: 24px;
}
.main__container .outer__main > .main__box .elem__box > h6.quote:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 2px;
  height: 100%;
  background: #3B98DE;
  border-radius: 100px;
}
.main__container .outer__main > .main__box .elem__box > h6.quote span.link {
  color: #3B98DE;
  font-weight: 600;
}
.main__container .outer__main > .main__box .elem__box .discount {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 32px 0px;
}
.main__container .outer__main > .main__box .elem__box .discount > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 8px;
}
.main__container .outer__main > .main__box .elem__box .discount .discount__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.main__container .outer__main > .main__box .elem__box .discount .discount__info > a {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 25px;
  color: #3b98de;
  font-weight: 600;
  text-decoration: none;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.main__container .outer__main > .main__box .elem__box .discount .discount__info > a:hover {
  opacity: .7;
}
.main__container .outer__main > .main__box .elem__box .discount .discount__info > span {
  font-size: 16px;
  line-height: 25px;
  font-weight: 400;
  color: #9ba4aa;
}
.main__container .outer__main > .main__box .elem__box > p {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 25px;
  color: #091f2f;
  font-weight: 400;
}
.main__container .outer__main > .main__box .elem__box > p span.semibold {
  font-weight: 600;
}
.main__container .outer__main > .main__box .elem__box > p span.link {
  font-weight: 600;
  color: #3b98de;
}
.main__container .outer__main > .main__box .elem__box > p a {
  font-weight: 600;
  color: #3b98de;
  text-decoration: none;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.main__container .outer__main > .main__box .elem__box > p a:hover {
  opacity: .7;
}
.main__container .outer__main > .main__box .elem__box .media__article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 24px 0px;
}
.main__container .outer__main > .main__box .elem__box .media__article.main {
  margin-bottom: 32px;
}
.main__container .outer__main > .main__box .elem__box .media__article > img {
  max-width: 100%;
  border-radius: 16px;
}
.main__container .outer__main > .main__box .elem__box .author__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 24px;
}
.main__container .outer__main > .main__box .elem__box .author__wrapper > ul {
  padding: 0px;
  list-style-type: none;
  margin: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.main__container .outer__main > .main__box .elem__box .author__wrapper > ul > li {
  font-size: 16px;
  line-height: 25px;
  color: #091f2f;
  font-weight: 400;
  margin-bottom: 0px;
}
.main__container .outer__main > .main__box .elem__box .author__wrapper > ul > li.spacer {
  min-width: 4px;
  max-width: 4px;
  min-height: 4px;
  max-height: 4px;
  border-radius: 250px;
  background-color: #091f2f;
  margin: 0px 16px;
}
.main__container .outer__main > .main__box .elem__box .author__wrapper > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 15px;
}
.main__container .outer__main > .main__box .elem__box .author__wrapper > span > img {
  min-width: 48px;
  max-width: 48px;
  border-radius: 250px;
}
.main__container .outer__main > .main__box .elem__box > h2 {
  margin-top: 0px;
  margin-bottom: 24px;
  font-size: 36px;
  line-height: 50px;
  color: #091f2f;
  font-weight: 600;
}
.main__container .outer__main > .main__box .elem__box:last-child {
  margin-bottom: 0px;
}
.main__container .outer__main > .main__side {
  min-width: 290px;
  max-width: 290px;
}
.main__container .outer__main > .main__side .side__box {
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
  background: #D4E3FF;
  -webkit-box-shadow: 0px 4px 24px rgba(9, 31, 47, 0.02);
          box-shadow: 0px 4px 24px rgba(9, 31, 47, 0.02);
  border-radius: 16px;
  overflow: hidden;
}
.main__container .outer__main > .main__side .side__box .side__button > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 64px;
  background: #3B98DE;
  font-size: 20px;
  line-height: 28px;
  color: white;
  font-weight: 600;
  text-decoration: none;
  -webkit-transition: .4s ease all;
  transition: .4s ease all;
}
.main__container .outer__main > .main__side .side__box .side__button > a:hover {
  opacity: .7;
}
.main__container .outer__main > .main__side .side__box .side__button > a span {
  margin-left: 8px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.main__container .outer__main > .main__side .side__box .side__media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 16px 15px;
}
.main__container .outer__main > .main__side .side__box .side__media > img {
  width: 100%;
  max-width: 200px;
}

@media (max-width: 1280px) {
  .main__container .outer__main > .main__box .elem__box .small__article > .small__media {
    margin-right: 25px;
  }
  .main__container .outer__main > .main__box .elem__box .small__article > .small__media > img {
    max-width: 250px;
  }

  .main__container .outer__main > .main__box .elem__box .feedback__wrapper > .feedback__media {
    margin-right: 35px;
  }

  .main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate {
    padding: 24px;
  }

  .main__container .outer__main > .main__box .elem__box .grid__rates {
    grid-column-gap: 24px;
  }

  .main__container .outer__main > .main__side .side__box {
    min-width: 240px;
    max-width: 240px;
  }

  .main__container .outer__main > .main__side {
    min-width: 240px;
    max-width: 240px;
  }

  .main__container .outer__main > .main__side .side__box .side__media > img {
    max-width: 160px;
  }

  .main__container .outer__main > .main__side .side__box .side__button > a {
    font-size: 17px;
    line-height: 24px;
  }

  .main__container .outer__main > .main__side .side__box .side__button > a span img {
    max-width: 24px;
  }
}
@media (max-width: 1200px) {
  .main__container .outer__main > .main__box .elem__box .grid__rates {
    grid-column-gap: 16px;
  }

  .main__container .outer__main > .main__box .elem__box .grid__rates > .elem__rate {
    padding: 16px;
  }

  .main__container .outer__main > .main__box .elem__box .button__wrapper > a {
    font-size: 17px;
  }
  .main__container .outer__main > .main__box .elem__box .button__wrapper > a span img {
    max-width: 24px;
  }
}
@media (max-width: 991px) {
  .main__container .outer__main > .main__side {
    display: none;
  }

  .main__container .outer__main > .main__box {
    margin-right: 0px;
    max-width: 100%;
  }

  .main__container {
    margin-top: 32px;
    margin-bottom: 80px;
  }

  header .outer__header > a > img,
  header .outer__header > img {
    max-width: 155px;
  }

  header .outer__header {
    padding: 24px 15px;
  }

  footer .outer__footer .footer__bottom > ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  footer .outer__footer .footer__bottom > ul > li {
    margin-right: 0px;
    margin-bottom: 32px;
  }
  footer .outer__footer .footer__bottom > ul > li:last-child {
    margin-bottom: 0px;
  }

  footer .outer__footer .footer__bottom > ul {
    margin-bottom: 60px;
  }
}
.mobile {
  display: none;
}

@media (max-width: 767px) {
  header .outer__header > img {
    max-width: 140px;
  }

  .main__container .outer__main > .main__box .elem__box > h2 {
    font-size: 24px;
    line-height: 33px;
  }

  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }

  .main__container .outer__main > .main__box .elem__box .button__wrapper > a p {
    font-size: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .main__container .outer__main > .main__box .elem__box .button__wrapper > a p span {
    font-size: 20px;
  }

  .main__container .outer__main > .main__box .elem__box .button__wrapper > a span img {
    max-width: 32px;
  }

  .main__container .outer__main > .main__box .elem__box .grid__rates {
    grid-template-columns: 1fr !important;
    grid-row-gap: 24px;
  }
}
@media (max-width: 640px) {
  .main__container .outer__main > .main__box .elem__box .small__article > .small__media > img {
    max-width: 440px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }

  .main__container .outer__main > .main__box .elem__box .media__article > img {
    min-height: 180px;
    -o-object-fit: cover;
       object-fit: cover;
  }

  .main__container .outer__main > .main__box .elem__box .feedback__wrapper > .feedback__media > img {
    min-width: 0px;
    max-width: 100%;
    width: 100%;
  }

  .main__container .outer__main > .main__box .elem__box .feedback__wrapper {
    padding: 16px;
  }

  .main__container .outer__main > .main__box .elem__box .feedback__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .main__container .outer__main > .main__box .elem__box .feedback__wrapper > .feedback__media {
    margin-right: 0px;
    margin-bottom: 15px;
  }
  .main__container .outer__main > .main__box .elem__box .feedback__wrapper > .feedback__media > img {
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }

  .main__container .outer__main > .main__box .elem__box .small__article {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .main__container .outer__main > .main__box .elem__box .small__article > .small__media {
    margin-right: 0px;
    margin-bottom: 16px;
  }
}
@media (max-width: 400px) {
  .main__container .outer__main > .main__box .elem__box .media__article > img {
    min-height: 140px;
  }

  .main__container .outer__main > .main__box .elem__box .quote__box {
    padding: 24px;
  }

  .main__container .outer__main > .main__box .elem__box .author__wrapper > ul > li {
    font-size: 14px;
    line-height: 23px;
  }

  .main__container .outer__main > .main__box .elem__box .author__wrapper > ul > li.spacer {
    margin: 0px 8px;
  }

  .main__container .outer__main > .main__box .elem__box .author__wrapper > span {
    margin-right: 8px;
  }

  .main__container .outer__main > .main__box .elem__box .author__wrapper > span > img {
    min-width: 38px;
    max-width: 38px;
  }
}
